Subject: Re: bug#21830: Useless messages from comint-previous-matching-input

From: "John Wiegley" <[email-masked]>
Date: Wed, 04 Nov 2015 13:24:57 -0500

>>>>> Eli Zaretskii <[email-masked]> writes:

>> Since there's no way to make use of that information, I wouldn't mind seeing
>> it removed.

> It was there since 1993.

Well, hard to argue against that too. I can't say I feel any real passion for
this issue, as there may be some who like the feedback they see upon pressing
the key.

I guess what I'd like to know more, then, is why it's so slow on the
reporter's Mac machine?

John